Bug 128310 - Where is there a gui for mtx/mt tape/autoloader programs?
Where is there a gui for mtx/mt tape/autoloader programs?
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mtx (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-07-21 12:49 EDT by Michael Griffin
Modified: 2013-07-02 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-11 07:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Griffin 2004-07-21 12:49:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
I was on the fedora-config mailing list and was instructed to post here.  

I am looking for a gui tool or front-end for the mtx/mt programs.  If
the tool included support for tar/dump/cpio/gzip/zip that would be
great too (meaning if I could "check-off" the files/dirs I wanted to
backup).  Support for different backup schemes would be a plus too
(incremental, differential, etc.).

There are a lot of great config and sysadmin tools that are pygtk
front-ends to their CLI counterparts.  The addition of something like
this would be wonderful.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:
Comment 3 Suzanne Hillman 2004-07-29 11:26:48 EDT
Internal RFE bug #128782 entered; will be considered for future releases.
Comment 4 Jindrich Novy 2004-08-10 04:38:54 EDT
Michael, before a front-end for mtx/mt is included into our
distribution, you can use mc's capabilities to browse
tar/cpio/gzip/zip/bzip2 archives VFS-like, so you can easily check the
contents of the archives. It may help you out a little. Unfortunatelly
mc cannot handle archives generated by dump.
Comment 5 Michael Griffin 2004-08-10 06:27:15 EDT
Thank you for the information.  I use mt/mtx and tar in backup
scripts, but for restoration, it would be convenient to have a gui
tool.  I am not suggesting a full-on veritas or arkeia like
replacement, just a simple tool like redhat-logviewer.  It is simple,
elegant, and convenient.  I do appreciate your consideration for the
project and hope that it comes in a future version soon.


Note You need to log in before you can comment on or make changes to this bug.